Documentation

Follow these steps to get up and running with Classroombookings.

Requirements

  • Web server
  • PHP 5.3+
  • MySQL 4+

Optionally, you should have mod_rewrite (or similar) for cleaner URLs, and the PHP GD plugin for image processing. Filesystem write access is also recommended and needed for several features.

Announcements

v1.0.7 available
10 April 2015

Version 1.0.7 released - bug fixes

v1.0.3 available
20 May 2014

Version 1.0.3 released - mainly fixes an installation issue.

v1.0.2 available
10 June 2013

Version 1 has just been updated with a minor bug fix.

View all updates